﻿.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:0;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}

.fusion-blog-layout-large-alternate .fusion-post-content-container,
.fusion-blog-layout-medium-alternate .fusion-post-content-container {
  margin-top: 20px;
}

.fusion-blog-layout-grid .fusion-post-content-container,
.fusion-blog-layout-timeline .fusion-post-content-container {
  margin-top: 20px;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.carousel-inner{overflow:hidden;width:100%;position:relative}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.vce-loop-wrap{float:left;width:100%}
.ez-toc-widget-container ul.ez-toc-list{padding:0 10px}
#ez-toc-container div.ez-toc-title-container+ul.ez-toc-list{margin-top:1em}
#ez-toc-container.counter-decimal ul.ez-toc-list li a::before,.ez-toc-widget-container.counter-decimal ul.ez-toc-list li a::before{content:counters(item,".") ". ";counter-increment:item}
#ez-toc-container.counter-roman li a::before,.ez-toc-widget-container.counter-roman ul.ez-toc-list li a::before{content:counters(item,".",upper-roman) ". ";counter-increment:item}
.ez-toc-widget-container ul.ez-toc-list li::before{content:' ';position:absolute;left:0;right:0;height:30px;line-height:30px;z-index:-1}
.ez-toc-widget-container ul.ez-toc-list li.active::before{background-color:#EDEDED}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.footer-menu{width:100%}
.footer-menu ul li{display:inline-block;list-style:none!important;border-bottom:none;padding:0 5px!important;text-indent:0}
.footer-menu ul li a:hover{text-decoration:underline}
.footer-menu a::before{content:"|";font-size:10px;padding-right:10px}
.footer-menu a:first-child::before{content:""}
.footer-menu .divider{display:inline-block}
.footer-menu ul li a{text-decoration:none;color:#999}

.ticketdetail td.price {
	font-size:1.5rem;
	letter-spacing:1px;	
	line-height:1.6;
}

.ticketdetail td.price span {
	display:block;
	width:100%;
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
	font-size:1.5rem;		
}

.table td.price span {
	font-size:1.3rem;	
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}

﻿#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:rgba(0,0,0,0.99);
  display:none;
  z-index:99;
}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}


		.sidebar a:focus,
		.dropdown-toggle:focus {
			outline-color: rgba( 190, 190, 190, 0.3);
		}


.clearfix {
  display: inline-block; }

  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }


html[xmlns] .clearfix {
  display: block; }


* html .clearfix {
  height: 1%; }


.blog-container.blog-2-col .row {
  margin-left: -20px;
  margin-right: -20px;
}

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}


.site-avatar {
  float: left;
  width: 70px;
  height: 70px;
  margin-right: 15px;
}

.site-avatar img {
  border-radius: 5px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.navbar-toggle__icon-bar { vertical-align: middle; display: inline-block; height: 18px; }
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}


.logo-stacked{
	display: none;
}


	.logo-stacked-cbs58{
		display: block;
		float: left;
		margin-top: 0.740741%; 
		width: 150px;
	}


	.logo,
	.logo-stacked,
	.header-contact{
		margin-bottom: 10px;
	}

	.hd_panel{height:38px;}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


.hp .menu.hpside .item-453,
.hp .menu.hpside .item-452,
.hp .menu.hpside .item-448
{display: none;}



li.wpmenucartli a.wpmenucart-contents span{
	display: inline-block !important;
}

.sp-image-container {
  overflow: hidden;
}

.sp-image {
  position: relative;
  display: block;
  border: none;
}

.slider-pro img.sp-image,
.slider-pro img.sp-thumbnail {
  max-width: none;
  max-height: none;
  border: none!important;
  border-radius: 0!important;
  padding: 0!important;
  -webkit-box-shadow: none!important;
  -mox-box-shadow: none!important;
  box-shadow: none!important;
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
}

    
    #logo {
        width: 120px;
    }

.td-main-content-wrap,
.td-category-grid {
  background-color: #fff;
}

.page-template-page-pagebuilder-title .td-main-content-wrap {
  padding-top: 0;
}


.td-main-content-wrap {
  padding-bottom: 40px;
  
}

.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap {
  padding-top: 26px;
  
}

.td_category_template_6 .td-main-content-wrap {
  padding-top: 48px;
  
  
}

.td_category_template_8 .td-main-content-wrap {
  padding-top: 48px;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_47 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.grideschis
{
background-color:#E6E7E9;
}

.row{
	display: none;
}
.mc-main-menu-subnav__link .mc-main-menu-nav__link-text{text-align:left}
.mc-main-menu-nav__link-text{display:block;text-align:center}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.header--cta{margin-left:12.5px}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.modal-body{position:relative;padding:15px}
